<?php
   include('session.php');
   include('header1.php');

?>

<?php 


// start role specific 

$user_role = $_SESSION['role'];

switch ($user_role) {

  case 1: // Admin Role

  break;


  default:

}

$updated = 0;

if(isset($_GET['updated'])) {

    $updated = $_GET['updated'];

  }

$sqlcompanyfile = "
        SELECT *
        FROM companyfile
        ";

$resultcompanyfile = mysqli_query($db,$sqlcompanyfile);

$countcompanyfile = mysqli_num_rows($resultcompanyfile);


?>


        <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
          <div class="d-flex justify-content-between flex-wrap flex-md-nowrap align-items-center pt-3 pb-2 mb-3 border-bottom">
            <h1 class="h2">Technical Settings</h1>
            <div class="btn-toolbar mb-2 mb-md-0">
              <div class="btn-group mr-2">
              </div>
            </div>
          </div>

<?php 

if ($user_role == 1 || $user_role == 2) {
  echo "<p><a href = \"departments.php\">Departments</a></p>";
  echo "<p><a href = \"usersmanagement.php\">Users</a></p>";
  echo "<p><a href = \"auditlog.php\">Audit Trail</a></p>";
  //if ($_SESSION['login_user'] == 'admin') {
  echo "<p><a href = \"tables.php\">Value Table</a></p>";
 // echo "<p><a href = \"ppuueahhage5322379853252398.php\">danger</a></p>";

  //echo "<br><br><br><br><br><a onclick=\"javascript: return confirm('Please confirm data wipe');\" href=\"ppuueahhage5322379853252398.php\">Data Wipe</a>";
//}
}





     ?>


        </main>
      </div>
    </div>

<?php
   include('footer1.php');
?>



